News

Jan 10, 2011

Upgrade to PHP 5.3


Given that PHP 5.2 is not supported anymore, we are upgrading our servers to PHP 5.3. This version is significantly faster and more secure. On the other hand, there will be no more official updates for PHP 5.2 even in case of critical vulnerabilities.

Given that PHP 5.2 is not supported anymore, we are upgrading our servers to PHP 5.3. This version is significantly faster and more secure. On the other hand, there will be no more official updates for PHP 5.2 even in case of critical vulnerabilities.
Most pages will not notice any difference, however you might want to check out potential incompatibilities listed here: x8.lv/d7